/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "5NS-0t-7BS"; */
"5NS-0t-7BS.title" = "Destinataire :";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "5R0-1O-FQK"; */
"5R0-1O-FQK.title" = "Sauf s'il s'agit du même pays que le mien";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "5WM-Pk-dgQ"; */
"5WM-Pk-dgQ.title" = "Société";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "7Eq-vJ-VCj"; */
"7Eq-vJ-VCj.title" = "Orientation :";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "7L2-rA-7Vp"; */
"7L2-rA-7Vp.title" = "Commander :";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "8Ih-xL-6Qw"; */
"8Ih-xL-6Qw.title" = "Par code postal";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "9XP-Wm-fIB"; */
"9XP-Wm-fIB.title" = "Nom";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "Aud-1V-FBj"; */
"Aud-1V-FBj.title" = "Nom & Société";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "bUW-g4-rsY"; */
"bUW-g4-rsY.title" = "Société";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Fs0-s0-EVC"; */
"Fs0-s0-EVC.title" = "Adresse du destinataire :";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gzS-ya-eB2"; */
"gzS-ya-eB2.title" = "Nom";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "h7n-rH-vrE"; */
"h7n-rH-vrE.title" = "Choisir…";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "IrZ-ik-c5I"; */
"IrZ-ik-c5I.title" = "Image :";

/* Class = "NSTextFieldCell"; title = "Envelope Size:"; ObjectID = "ngt-AG-w05"; */
"ngt-AG-w05.title" = "Taille de l'enveloppe :";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "QcL-AM-lZo"; */
"QcL-AM-lZo.title" = "Seulement une adresse par contact";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "rhz-kL-BZk"; */
"rhz-kL-BZk.title" = "Afficher le pays";

/* Class = "NSButtonCell"; title = "Sender:"; ObjectID = "RyB-nr-og8"; */
"RyB-nr-og8.title" = "Expéditeur :";

/* Class = "NSTextFieldCell"; title = "Sender Address:"; ObjectID = "vtG-6N-bZj"; */
"vtG-6N-bZj.title" = "Adresse de l'expéditeur :";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Wfl-6V-Avd"; */
"Wfl-6V-Avd.title" = "Alphabétique";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "xdO-CA-Of3"; */
"xdO-CA-Of3.title" = "Nom & Société";

